Skip to content
Fulfillment & ShippingRegions

List tax regions

Returns tax regions with their country, status and whether tax is collected.

Header Parameters

x-Store-Id?string

Store the request acts on. Not needed when the token is bound to a store.

Authorization*string

OAuth 2.0 bearer token.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://api.ecomiq.pe/api/v1/taxes/regions" \  -H "x-Store-Id: <store-id>" \  -H "Authorization: Bearer <token>"
[  {    "id": "7204558912004322517",    "countryCode": "PE",    "name": "Polo de algodón",    "serviceType": "manual",    "isActive": true,    "isCollecting": false,    "createdOn": "2026-09-28T15:30:00Z",    "updatedOn": "2026-09-28T15:30:00Z",    "baseRate": 1,    "baseRateLabel": "Mi tienda"  }]